<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node25.html" />
<link rel="prev" href="node23.html" />
<link rel="parent" href="node19.html" />
<link rel="next" href="node25.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>7.5 ¿Cómo puedo hacer para que Mailman me diga cuando mi envío ha
sido recibido por la lista? (opción ack)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7.4 ¿Cómo hago para"
  href="node23.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 cambiando la entrega"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.6 parece que no"
  href="node25.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node23.html">7.4 ¿Cómo hago para</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Cambiando la entrega</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node25.html">7.6 Parece que no</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002750000000000000000"></a><a name="sec:getack"></a>
<br>
7.5 ¿Cómo puedo hacer para que Mailman me diga cuando mi envío ha
sido recibido por la lista? (opción ack)
</h2>

<p>
En la mayoría de las listas, usted simplemente recibirá una copia de su
correo cuando éste se haya ido, no obstante, esta opción puede ser útil
para usted, si esta opción está desactivada (ver Section&nbsp;<a href="node23.html#sec:getown">7.4</a>),
su entrega de correo está desactivada (ver Section&nbsp;<a href="node20.html#sec:nomail">7.1</a>),
usted no está suscrito a ese tema (ver Section&nbsp;<a href="node31.html#sec:sometopic">9.2</a>) o usted
simplemente desea una confirmación de mensaje recibido extra del sistema.

<p>
<b>Nota: </b>Si usted no está suscrito a la lista, no se puede usar esta opción.
Usted debe, ya sea, revisar los archivos por su cuenta (si la lista tiene
archivos públicos), preguntarle a alguien que esté suscrito a la lista, o
suscribirse para usar esta opción.

<p>
Para utilizar esta opción usando el interfaz web:

<ol>
<li>Ingrese a su página de opciones de suscriptor (mire en la
	Sección&nbsp;<a href="node9.html#sec:web">3.1</a> mayores detalles de cómo hacer esto).
</li>
<li>Ubique la sección identficada como ``¿Recibir correos de acuso
	de rebibo cuando usted envía correo a la lista?''  Seleccione ``Si''
	para recibir un correo haciéndole saber que se ha recibido su envío
	y ``No'' para evitar recibir tal mensaje de acuso de recibo.
</li>
</ol>

<p>
Para utilizar esta opción usando el interfaz de correo electrónico:

<ol>
<li>Envíe un correo a <span class="email">NOMBRELISTA-request@DOMINIO</span> con la orden
   <var>set&nbsp;ack&nbsp;on</var> o <var>set&nbsp;ack&nbsp;off</var>.

<p>
Las órdenes pueden aparecer ya sea en el cuerpo o en la línea de asunto del
   mensaje.  Mire en la Sección&nbsp;<a href="node10.html#sec:email">3.2</a> más información sobre el envío
   de órdenes de correo.
</li>
<li>Seleccione ``on'' si usted desea recibir correo haciéndole saber que
   se ha recibido su envío y ``off'' para evitar recibir tal mensaje de acuso
   de recibo.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7.4 ¿Cómo hago para"
  href="node23.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 cambiando la entrega"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.6 parece que no"
  href="node25.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node23.html">7.4 ¿Cómo hago para</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Cambiando la entrega</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node25.html">7.6 Parece que no</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
